Subject: Re: Australia Day model - Avro Lincoln
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Sat, 25 Jan 2003 13:42:02 -0800

----- Original Message ----- 
  From: Peter Hobbins 
  To: [email-masked] 
  Sent: Thursday, January 23, 2003 7:12 PM
  Subject: Australia Day model - Avro Lincoln

  Hi Steve

  My mate Allan Yee has suggested I send you some pics of my recently finished Avro Lincoln build. I've send a smattering of shots plus the text below that you may wish to use. Please let me know if there's anything else I can add - and thanks for doing Aussies as a theme day!

  RAAF Avro Lincoln A73-6

  Airfix 1:72 Lancaster, Paragon Lincoln conversion set and lots of scratchbuilding!

  This model is something of a labour of love, and it took well over a year of piecemeal work to complete. It represents the first Australian-built Lincoln; I'm sure the real thing was built faster than my miniature version!

  It began with a partly-assembled old-mould Airfix Lancaster B.I bought for A$10 at a market, to which the A$100 Paragon conversion set was added - after some pretty major surgery.

  Steps included:

    a.. Cut off nose section, rear fuselage and mid-upper turret fairing 
    b.. Cut off wingtips and glue/putty Lancaster ailerons in place 
    c.. Add spacer in wing upper centre section to reduce dihedral 
    d.. Add Lincoln wingtips (with spars) and rescribe ailerons 
    e.. Sand everything to remove the work of the 'phantom rivetter' 
    f.. Hollow out resin Lincoln nose and scratchbuild cockpit/nose interior from Evergreen stock 
    g.. Scratchbuild undercarriage well detail and replace some undercarriage parts 
    h.. Join fuselage halves and add new resin sections to nose and mid fuselage 
    i.. Fill in previous mid-upper turret space and create new turret hole 
    j.. Replace B.I bomb doors with correct 'bulged' doors from Airfix B.III kit 
    k.. Cut off kit rudders, replace with Paragon pieces and add tailplanes 
    l.. Attach wings and nacelles - lots of filling/sanding here - and attach 16 individual prop blades to the spinners 
    m.. Paint and assemble turrets, using Eduard 50 caliber machine gun barrels in nose and tail 
    n.. Adapt Falcon vacform Lancaster canopy to Lincoln version and fair in to fuselage 
    o.. Scratchbuild H2S scanner and smash-mould radome 
    p.. Rescribe entire airframe 
    q.. Undercoating with gloss black - lots more sanding and scribing 
    r.. Re-undercoat then sprayed with Alclad II 'Polished Aluminium' and 'Aluminium' 
    s.. Decals from spares box 
    t.. Minimal weathering - the scheme represents an essentially newly delivered aircraft 

  For anyone considering this conversion, a few points to think about:

    a.. The Paragon conversion is designed for the newer Airfix Lancaster - which has the correct bomb doors and also has the advantage of not being covered with endless rivets 
    b.. Just like the real thing, the Airfix Lancaster can take a lot of punishment without structural failure 
    c.. The Paragon set does not include a main canopy - they suggest altering the kit canopy but the Falcon one is much nicer 
    d.. The Paragon set only includes the wider-style H2S radome used on later RAF Lincolns; I copied my smash-moulded skinnier one from the Airfix Halifax 
    e.. The shrouded exhausts are correct for early-style Lincolns but not later (Malaya and stretched MR.31) versions 
    f.. The Lincoln cockpit/nose section differs in many details from the Lancaster so references and scratchbuilding are the most correct option for detailing this area 
    g.. Buy sandpaper/wet 'n' dry in bulk - there's a lot of work here and all flaws are shown up beautifully by a natural metal finish 
    h.. This conversion is a lot of work. Be brave! 

  Cheers

  Peter Hobbins BA BSc (Hons)

  Medical Communications Consultant

  Elixir Healthcare Education

  71/330 Wattle St, Ultimo, NSW 2007 Australia

  Ph: 02 9280 4299      +61 2 9280 4299

  Fx: 02 9280 4277      +61 2 9280 4277

  Mobile: 0402 225 359

  [email-masked]    www.elixir.net.au